/* 
 Theme Name:     DO Power Up
 Author:         Guido Barbacci
 Author URI:     http://www.guidobarbacci.com 
 Template:       Divi
 Version:        2 
*/ 

@import url("../Divi/style.css");

@media screen and (max-width: 1000px) {
    #et_mobile_nav_menu {
        display: block;
    }
    #top-menu{
        display:none;
    }
}
    .et-fixed-header #logo {
        content: url('http://www.moricarni.com/wp-content/uploads/2017/04/logo-mori-carni.png') !important;
        max-height: 80%!important;
    }

.fa-home:before {
    font-size: 14px!important;
}

h2 {
    font-size: 22px!important;
}

.et_pb_toggle_title:before {
    color: #ffffff;
    font-size: 20px;
    /*content: "\e050";*/
    content: "\e048";
}

.et_pb_toggle_open .et_pb_toggle_title:before {
    /*content: "\e04f";*/
    content: "\e047";
    color: #000;
    font-size: 20px;
}

#top-menu li li {
    margin: 0;
    padding: 0 0px;
    line-height: 1.5em;
}

/* DivTable.com */
.divTable{
    display: table;
    width: 100%;
}
.divTableRow {
    display: table-row;
}
.divTableHeading {
    background-color: #EEE;
    display: table-header-group;
}
.divTableCell2-1, .divTableHead {
    border-bottom: 1px solid #999999;
    display: table-cell;
    padding: 3px 10px;
    width:30%;
    line-height: 11px;
    font-size: 11px;
}
.divTableCell2-2, .divTableHead {
    border-bottom: 1px solid #999999;
    display: table-cell;
    padding: 3px 10px;
    width:70%;
    line-height: 11px;
    font-size: 11px;
}
.divTableCell3-1, .divTableHead {
    border-bottom: 1px solid #999999;
    display: table-cell;
    padding: 3px 10px;
    width:30%;
    line-height: 11px;
    font-size: 11px;
}
.divTableCell3-2, .divTableHead {
    border-bottom: 1px solid #999999;
    display: table-cell;
    padding: 3px 10px;
    width:35%;
    line-height: 11px;
    font-size: 11px;

}
.divTableCell3-3, .divTableHead {
    border-bottom: 1px solid #999999;
    display: table-cell;
    padding: 3px 10px;
    width:35%;
    line-height: 11px;
    font-size: 11px;
}
.divTableHeading {
    background-color: #EEE;
    display: table-header-group;
    font-weight: bold;
}
.divTableFoot {
    background-color: #EEE;
    display: table-footer-group;
    font-weight: bold;
}
.divTableBody {
    display: table-row-group;
}


